@font-face {
	font-family: 'DIN-Eng';
	src: url('fonts/DIN/DINEngschriftStd.eot?#iefix') format('embedded-opentype'), url('fonts/DIN/DINEngschriftStd.otf')
		format('opentype'), url('fonts/DIN/DINEngschriftStd.woff') format('woff'), url('fonts/DIN/DINEngschriftStd.ttf')
		format('truetype'), url('fonts/DIN/DINEngschriftStd.svg#DINEngschriftStd') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINOT';
	src: url('/fonts/DINOT/DINOT.eot?#iefix') format('embedded-opentype'), url('fonts/DINOT/DINOT.otf') format('opentype'),
		url('fonts/DINOT/DINOT.woff') format('woff'), url('fonts/DINOT/DINOT.ttf') format('truetype'),
		url('fonts/DINOT/DINOT.svg#DINOT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DINOT-Bold';
	src: url('fonts/DINOT-Bold/DINOT-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/DINOT-Bold/DINOT-Bold.otf')
		format('opentype'), url('fonts/DINOT-Bold/DINOT-Bold.woff') format('woff'), url('fonts/DINOT-Bold/DINOT-Bold.ttf')
		format('truetype'), url('fonts/DINOT-Bold/DINOT-Bold.svg#DINOT') format('svg');
	font-weight: normal;
	font-style: normal;
}

#body {
	max-width: 100%;
	background: #ffffff;
	margin: 0;
	font-size: 16px;
	min-width: 280px !important;
	color: black;
	font-weight: 400;
	font-family: 'DINOT', arial, sans-serif;
}

#body .cpv-container {
	padding: 0px !important;
	max-width: 100% !important;
	margin: 0px !important;
}

.hider {
	display: none;
}

h2, h4, h6 {
	font-family: 'DINOT-Bold', arial, sans-serif;
}

h1 {
	font-size: 40px;
	font-family: 'DIN-Eng', arial, sans-serif;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 32px;
}

h3, h5 {
	font-family: 'DINOT', arial, sans-serif;
}

img {
	height: auto;
	max-width: 100%;
}

.agenda-container a {
	text-decoration: none !important;
	color: black;
}

.bold {
	font-weight: bold;
}

.agenda-container {
	padding-left: 0px !important;
	padding-right: 0px !important;
	max-width: 1664px;
	margin: 0 auto;
}

.mtop0 {
	margin-top: 0px;
}

.mbot0 {
	margin-bottom: 0px;
}

.mbot10 {
	margin-bottom: 10px;
}

.agenda-main-panel {
	padding: 8px 30px;
	box-sizing: border-box;
	width: 80%;
	border: none;
	border-right: 1px solid black;
}

.dates_event, .lieu_event {
	font-size: 14px;
	padding: 5px 0px;
	color: #333;
}

.dates_event p {
	font-size: 14px;
}

.dates_event.special-infos p {
	display: block;
}

.mtop15 {
	margin-top: 15px;
}

.mtop11 {
	margin-top: 11px;
}

.mleft10 {
	margin-left: 10px;
}

.mleft20 {
	margin-left: 20px;
}

.pleft10 {
	padding-left: 10px;
}

.pleft21 {
	padding-left: 21px;
}

.b_voir_plus {
	margin-right: 53px;
}

.txt_closing_ag {
	font-size: 18px;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	display: grid;
}

.contain_closing_ag {
	display: inline-block;
	margin: auto;
}

.container_closing_ag {
	background: white;
	color: black;
	padding: 10px 10px;
	box-sizing: border-box;
	width: 500px;
	margin: 0 auto;
	font-size: 17px;
}

.container_closing_ag p {
	display: inline-block;
	padding: 10px;
	margin-bottom: 15px;
}

.sousmenu-filter {
	padding: 5px 0px;
	display: flex;
}

.rotate90 {
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

.rotate-90 {
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}

.sousmenu_chev {
	margin: auto;
	cursor: pointer;
	font-size: 15px;
	box-sizing: border-box;
}

.type_event_list {
	width: 90%;
}

.hidden {
	display: none;
}

.fl_right {
	float: right;
}

.fl_left {
	float: left;
}

.agenda_no_result {
	margin: 50px;
	text-align: center;
	font-size: 19px;
}

.bt {
	border-radius: 6px;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	height: 38px;
	padding: 6px 20px;
	text-align: center;
	text-decoration: none;
}

.line {
	width: calc(100% - 60px);
	border-top: 1px solid black;
	margin: 10px 30px;
}

.line_righter {
	width: 100%;
	border-top: 1px solid silver;
	margin: 10px 30px;
}

#btn_return {
	cursor: pointer;
}

.infoSpec {
	color: #E2001A;
	margin-left: 3px;
	margin-bottom: 10px;
}

.g_point {
	width: 10px;
	height: 10px;
	background: red;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	display: inline-block;
}

.event_bloc {
	margin-bottom: 10px;
}

.e_event_bloc {
	width: 217px;
	margin-right: 25px;
	background: #ffffff;
	margin-bottom: 10px;
	border: 1px solid silver;
	box-sizing: border-box;
}

.carte_head {
	padding: 5px 19px;
	webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
}

.carte_head_title {
	text-transform: uppercase;
	padding: 2px 0px 7px 0px;
	font-size: 12px;
}

.ajout_ag {
	padding: 0px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	min-width: 50px;
	font-size: 14px;
}

.ajout_ag>img {
	padding: 10px;
}

.a_billet {
	display: flex;
	align-items: center;
	color: #17A345;
	font-weight: bold;
	height: 50px;
	padding: 0px 6px 0px 0px;
	webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
	width: calc(100% - 50px);
	font-size: 14px;
	margin: auto;
}

.b_righter .a_billet {
	width: 100%;/* Pas de limitation de taille dans la colonne de droite de l'évènement */
}

.ajout_free_ag {
	font-size: 12px;
}

.ajout_free_ag::first-letter {
	text-transform: uppercase;
}

.a_billet>a {
	color: #17A345;
	font-weight: bold;
	webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
}

.ajout_buy_ag {
	border: 1px solid #17A345;
	padding: 5px 10px;
	border-radius: 20px;
	width: 100%;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
	box-sizing: border-box;
}

.ajout_buy_ag>a {
	color: #17A345;
}

.ajout_buy_ag>a::first-letter {
	text-transform: uppercase;
}

.ajout_buy_ag:hover>a {
	color: white;
}

.ajout_buy_ag:hover {
	background-color: #17A345;
	color: #FFFFFF;
}

.ajout_buy_ag:active, .ajout_buy_ag:focus {
	background-color: #80e279;
}

.ajout_buy_inv_ag {
	color: #FFFFFF;
	background-color: #17A345;
}

.ajout_buy_inv_ag a {
	color: #FFFFFF;
}

.search_ag {
	font-family: 'DINOT-BOLD', arial, sans-serif;
	color: #fff;
	background-color: #008ac9;
	padding: 7px 10px;
	font-weight: bold;
	text-decoration: none;
	border: none;
	font-size: 14px;
	width: 100%;
	box-sizing: border-box;
	border-radius: 30px;
	text-transform: capitalize;
	margin: 10px 0px;
}

.search_ag::first-letter {
	text-transform: uppercase;
}

.search_ag:hover {
	background: #005D98;
}

.search_ag:focus, .search_ag:active {
	background: #5CBAFC;
}

.reinit_ag {
	font-family: 'DINOT-BOLD', arial, sans-serif;
	padding: 16px 10px;
	font-weight: bold;
	border: none;
	font-size: 14px;
	margin: 0px 0px;
	cursor: pointer;
	vertical-align: middle;
	color: #008ac9;
	background: white;
	position: relative;
	display: block;
	padding-left: 0;
}

.reinit_ag::first-letter, .submitSearch::first-letter {
	text-transform: uppercase;
}

#s_form.floatable {
	position: fixed;
	top: 10px;
	margin-top: 10px;
}

[type="checkboxlist"]+label {
	display: block;
}

.checkboxLabel {
	margin-bottom: 0px;
	font-weight: normal;
	max-width: 225px;
	cursor: pointer;
}

/* Fix Iphone 4 ticket 94692 */
#panel_quoi .menu-filter-container div:first-child .checkboxLabel,
#panel_qui .checkboxLabel {
	white-space: nowrap;
}

.checkboxLabel:hover {
	color: #87CEEB;
}

.img_event {
	position: relative;
}

.carte_head .img_event img {
	max-height: 177px;
	max-width: 177px;
}

.carte_event_illus:hover, .fauxplay:hover+.carte_event_illus {
	opacity: 0.7;
}

.carte_event_illus:active {
	opacity: 1.3;
}

.event_oeuvre_copyright {
	visibility: hidden;
	max-width: 177px;
	background-color: white;
	border: 1px solid black;
	font-size: 10px;
	text-align: center;
	padding: 5px 0;
	margin-top: -50px;
	position: absolute;
	z-index: 1;
}

.img_event:hover+.event_oeuvre_copyright,
.event_oeuvre_copyright:hover {
	visibility: visible;
}

.calque_event {
	border-top: 67px solid #E2001A;
	border-right: 87px solid transparent;
	position: absolute;
	z-index: 2;
}

.text_calque {
	position: absolute;
	top: -67px;
	left: 3px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
}

.line_s_form {
	margin: 0px;
}

.srcBox {
	border: 1px solid #ccc;
	margin: 5px 0px;
	width: 100%;
	box-sizing: border-box;
	background: #eeeeee;
}

.srcBox input[type=submit] {
	float: right;
	border: 0;
	width: 10%;
	height: 25px;
	background: url(../images/agenda/icones/loupe.svg) no-repeat;
	background-position: right 0.875em center;
	background-size: 18px;
	font-family: 'DINOT', arial, sans-serif;
}

.srcBox input[type=search] {
	border: 0;
	background: none;
	overflow: hidden;
	border: none;
	border-radius: 0;
	box-shadow: none;
	width: 100%;
	font-family: 'DINOT', arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px;
}

/* Les images */
.chev_plier_deplier_cat {
	background-image: url(../../images/fleche-plus.svg);
	background-position: right 0.875em center;
}

.z_date {
	text-transform: uppercase;
	width: 100%;
	background: #eeeeee;
	padding: 5px;
	border: 1px solid #eeeeee;
	font-family: arial;
	font-size: 12px;
	box-sizing: border-box;
	height: 30px;
}

#dateDebut::placeholder {
	color: #999999;
}

.z_date:active, .z_date:focus {
	background: #eeeeee;
	border: 1px solid #999999;
}

.ajout_ag:hover {
	background-color: #DDDDDD;
}

.ajout_ag:active, .ajout_ag:focus {
	background-color: #999999;
}

.carte_p1 {
	height: 340px;
	overflow-y: hidden;
}

.calque_image, .calque_info {
	padding: 5px 0px;
}

.calque_titles {
	padding: 5px 0px;
}

.calque_titles h6 {
	text-transform: uppercase;
}

.carte-title, .carte-subtitle {
	font-size: 14px;
}

.a_billet:hover>a {
	color: white;
}

.categ_title {
	padding: 10px 30px;
	color: black;
	text-transform: uppercase;
	cursor: pointer;
}

.plierDeplier {
	margin-top: auto;
	margin-bottom: auto;
}

.plierDeplier>a {
	float: right;
	margin-right: 30px;
	padding-top: 5px;
}

.ag-page-title {
	color: black;
	font-family: 'DINOT-BOLD', arial, sans-serif;
	padding-left: 60px;
}

.more_results {
	padding: 10px 0px 20px 0px;
	height: 30px;
}

.search_agenda {
	color: black;
	padding: 10px 2px;
	font-size: 14px;
	font-family: 'DINOT-bold', arial, sans-serif;
}

.section_more_results {
	float: right;
	padding: 5px 0px;
	font-size: 14px;
	margin: 0px 30px;
}

.agenda-category-content {
	padding: 10px 4px;
	cursor: pointer;
}

.z_date::-webkit-input-placeholder {
	color: black;
}

.z_date:-moz-placeholder {
	color: black;
}

.z_date::-moz-placeholder {
	color: black;
}

.menu_chev_qnd, .menu_chev_quoi, .menu_chev_qui, .menu_chev_ou, .menu_chev_acc {
	display: flex;
	justify-content: space-between;
}

.b_righter {
	background: #ffffff;
	width: 270px;
	min-width: 270px;
	webkit-transition: all 0.6s;
	transition: all 0.6s;
	overflow: hidden;
}

.scrollup {
	z-index: 30;
	right: 10px;
}

.side-panel-padding {
	width: 270px;
}

.bloc_event_tab {
	display: flex;
	flex-wrap: wrap;
	margin-left: 30px;
	margin-right: 5px;
}

.container_b_righter {
	padding: 0px 10px;
	background: white;
}

.agenda-head {
	display: flex;
	justify-content: center;
}

.agenda-content-head {
	display: flex;
	justify-content: space-between;
	padding: 4px 0px;
	width: 80%;
	margin-bottom: 20px;
}

.agenda-content {
	display: flex;
	justify-content: center;
}

.slideAgendaMobile {
	visibility: visible !important;
	position: fixed;
	right: 0px !important;
	webkit-transition: all 0.6s;
	transition: all 0.6s;
	z-index: 211;
	top: 0;
	height: 100%;
}

.hideSlideAgendaMobile {
	position: fixed;
	background: rgba(0, 0, 0, 0.5);
	z-index: 210;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.hideButtonAgendaMobile {
	padding: 10px 0px 20px 0px;
	display: none;
}

.lineMobile {
	display: none;
	border-top: 1px solid silver;
}

.container_date_name {
	display: flex;
	justify-content: space-between;
	padding: 4px 0px;
}

#ui-datepicker-div {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	width: 230px;
	margin: 8px 2px;
	border: none;
}

.ui-widget-header {
	border: none;
	background: white;
	color: #929292;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
}

.ui-datepicker-calendar span {
	font-size: 14px;
	color: #929292;
	font-weight: normal;
}

.ui-state-default {
	color: black !important;
	background: white !important;
	border: none !important;
	text-align: center !important;
	font-size: 12px;
	padding: 6px !important;
}

.ui-state-default:hover, .ui-state-default:active, .ui-state-default:focus {
	color: white !important;
	background: black !important;
}

.ui-datepicker-prev span {
	background-position: -97px 0px !important;
}

.ui-datepicker-next span {
	background-position: -32px 0px !important;
}

.ui-datepicker-prev.ui-corner-all:hover, .ui-datepicker-next.ui-corner-all:hover {
	background: none !important;
}

.noVisus {
	border-top: 10px solid #eae9e9;
	padding: 2px 0px;
}

.carte_p1>div>a {
	position: relative;
}

.ui-datepicker-today {
	background: #bdbdbd !important;
}

.ui-datepicker-current-day a {
	background: #c5c5c5 !important;
}

#clearDateDebut {
	display: block;
	color: #5CBAFC;
	font-size: 14px;
	font-weight: normal;
	background: transparent 80% 50% url("/cpv/images/icons/fermerFiltre.png") no-repeat;
	width: 20px;
	margin: 5px;
	background-size: 12px;
}

#panel_quand .menu-filter-container>div:nth-child(2) {
	display: none;
}

.side-menu-filter {
	display: flex;
	justify-content: space-between;
}

.section_more_results>svg {
	transform: rotate(180deg);
	width: 16px;
	height: 10px;
	padding: 0px 5px;
}

input.item-checkbox:checked+.checkboxLabel:before {
	content: '';
	visibility: visible;
	color: #5CBAFC;
	padding: 0px 6px;
	font-size: 14px;
	font-weight: normal;
	background: transparent 80% 50% url("/cpv/images/icons/fermerFiltre.png") no-repeat;
	background-size: auto auto;
	width: 49px;
	background-size: 11px;
	margin: 0px 4px 0px 0px;
}

input.item-checkbox:checked {
	visibility: hidden;
	margin: 0px;
	margin-bottom: 5px;
}

input.item-checkbox {
	margin: 0px;
	visibility: hidden;
	position: relative !important;
	left: 0 !important;
}

input.item-checkbox:checked+.checkboxLabel {
	color: #5CBAFC;
}

.showCheckedBoxes {
	display: block !important;
}

.sideBlockMarginTop {
	margin-top: 60px !important;
}

.showInputFilter {
	display: flex !important;
}

.errorMessage {
	color: red;
	font-size: 12px;
	text-transform: lowercase;
	padding: 10px;
}

.sousmenu-filter>img {
	display: none;
}

.drp_top-bar {
	display: none;
}

.ag_code_couleur .default>tbody:nth-child(1)>tr:nth-child(1)>td:nth-child(1) {
	float: right;
	width: 50%;
	padding: 10px 5px;
	box-sizing: border-box;
	font-size: 14px;
}

.ag_code_couleur .default>tbody:nth-child(1)>tr:nth-child(1)>td:nth-child(2) {
	float: left;
	width: 50%;
	padding: 10px 5px;
	box-sizing: border-box;
}

.ag_code_couleur .default {
	width: 100%;
}

.o_event_bientot {
	padding: 20px 0px;
	height: 60px;
}

.loupe-mobile {
	text-align: center;
	display: none;
	float: right;
	margin-right: 34px;
	padding-top: 2px;
	width: 30px;
}

.loupe-mobile-image {
	min-width: 30px;
}

.picto30 {
	width: 30px;
	height: 30px;
}

.menu_side_buttons {
	margin-bottom: 10px;
}

.menu_side_button_input {
	width: 50%;
	position: relative;
}

#agenda_search {
	margin-bottom: 10px;
}

.carte_bottom {
	display: flex;
}

.agendaContentTop {
	border-top: 1px solid black;
	width: calc(80% - 60px);
	margin-left: 92px;
}

.carte_image_evt {
	height: 212px;
}

.carte_image_evt img {
	max-height: 177px;
	max-width: 177px;
}

.carte_image_evt img.fauxplay {
	position: absolute;
	max-width: 100px;
	margin-left: 48px;
	margin-top: 6px;
}

.modal .video-player-wrapper {
	max-width: none;
}